body{
	background-color:#f5f5f5;
	font-family: 'Lato', sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#333;
	min-width:1280px;
	margin:0;
	padding:0;
	list-style:none;
}

a{
	text-decoration:none;
	color:#333;
}

a:hover, a:active{
	color:#f1592a;
}

::selection{
   background-color: #F1592A;
   color: #FFF;
}

::-moz-selection{
   background-color: #F1592A;
   color: #FFF;
}


/**navigation**//**navigation**/
/**navigation**//**navigation**/


nav{
	height:80px;
	width:100%;
	background-color:#FFF;
	background-repeat:repeat-x;
	z-index:9999;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
}

.nav_container{
	width:1024px;
	max-width:1056px;
	height:80px;
	margin:0 auto;
}

.left_nav{
	width:412px;
	height:80px;
	float:left;
	vertical-align:middle;
}

.left_nav img{
	margin-top:16px;
}

.center_nav{
	width:200px;
	height:80px;
	float:left;
}

.center_nav img{
	width:100%;
	max-width:170px;
	height:72px;
	margin: 4px 0 0 15px
}

.right_nav{
	width:412px;
	height:80px;
	float:right;
}

.right_nav ul{
	list-style:none;
	padding:0;
	margin-top:25px;
	float:right;
}

.right_nav ul li{
	display:inline-block;
	margin-left:20px;
	line-height:0;
	vertical-align:middle;
}

/**main_body**//**main_body**/
/**main_body**//**main_body**/


.filter{
	width:1024px;
	margin:0 auto 20px auto;
	height:40px;
	padding:0;
	border-bottom:1px #ccc solid;
}

.filter ul{
	list-style:none;
	padding:0;
	float:left;
	vertical-align:central;
}

.filter ul li{
	display:inline-block;
	line-height:0;
	font-size:13px;
	color:#333;
	margin-right:25px;
	vertical-align:central;
}

.filter ul li:hover{
	color:#f1592a;
}

#search {
	float:right;
	margin-top:6px;
}

#search input[type="text"] {
    background: url(../images/search-dark.png) no-repeat 10px 6px;
	background-color:#FFF;
    border: 0 none;
    font: bold 12px;
    color: #333;
	outline:none;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

#search input[type="text"]:focus {
    width: 270px;
}


/*homepage wrapper*//*homepage wrapper*/
/*homepage wrapper*//*homepage wrapper*/


.wrapper{
	width:1056px;
	min-height:1000px;
	margin:0 auto;
	border-radius:3px;
	display:block;
	text-align:center;
}

.image_container{
	width:320px;
	height:310px;
	background-color:#FFF;
	border-radius:3px;
	float:left;
	margin:0 16px 56px 16px;
	box-shadow:0 0 3px 1px #eaeaea;
	-moz-box-shadow: 0 0 3px 1px #eaeaea;  
  	-webkit-box-shadow: 0 0 3px 1px #eaeaea;
}
/****************/

.landscape{
	 float:left;
     width:320px;     
     height:265px;    
     overflow:hidden;
	 border-top-left-radius:3px;
	 border-top-right-radius:3px;
}

.landscape img{
     width:auto;
     height: 265px;   
}

.portrait{
	 float:left;
     width:320px;     
     height:265px;    
     overflow:hidden;
	 border-top-left-radius:3px;
	 border-top-right-radius:3px;
}

.portrait img {
     width:320px;
     height: auto;
}

.image_bottom{
	width:320px;
	height:45px;
	border-radius:3px;
}

.image_bottom ul{
	list-style:none;
	padding:0;
	margin:0 auto;
	vertical-align:middle;
}

.image_bottom ul li{
	display:inline-block;
	line-height:0;
	font-size:13px;
	vertical-align:middle;
	margin:8px 15px 8px 15px;
}

.button_container{
	width:1024px;
	height:30px;
	margin:0 auto;
	margin-bottom:56px;
	clear:both;
	text-align:center;
}

.button_container .buttons{
    display:inline-block;
    text-align:center;
	margin:0 auto;
}

.button_container .buttons button{	
    display:inline-block;
    padding:0;
	outline:none;
	outline-offset:0;
	cursor:pointer;
	margin: 0 15px 56px 15px;
    width:80px;
    height:30px;
    border:1px solid #333;
    border-radius:3px;
    background:transparent;
    color:#333;
    font-size:12px;
    -webkit-transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
    transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}

.button_container .buttons button:hover{	
    background-color: #333;
    color: #f5f5f5;
}



/**Begin profile body**//**Begin profile body**/
/**Begin profile body**//**Begin profile body**/


.wrapper_profile{
	width:1024px;
	min-height:800px;
	background-color:#FFF;
	margin:0 auto;
	padding-bottom:10px;
	border-radius:3px;
	display:block;
	text-align:center;
}

.profile_nav{
	height:170px;
	width:700px;
	margin:0 auto 16px auto;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom:2px solid #f5f5f5;
}

.left_profile{
	width:220px;
	height:170px;
	float:left;
	padding:0;
}

.center_container{
	height:55px;
	width:220px;
	margin-top:37px;
}

.center_container ul{
	list-style:none;
	margin:0;
	padding:0;
}

.center_container ul li{
	display:inline-block;
	float:left;
	line-height:1;
	margin-right:15px;
}

.button_profile{
	width:220px;
	text-align:left;
	margin:0;
}

.button_profile .buttons{
    display:inline-block;
	margin:0;
	padding:0;
}

.button_profile .buttons button{	
    display:inline-block;
    padding:0;
	outline:none;
	outline-offset:0;
	cursor:pointer;
	margin:13px 15px 0 0;
    width:80px;
    height:30px;
    border:1px solid #f1592a;
    border-radius:3px;
    background:transparent;
    color:#f1592a;
    font-size:12px;
    -webkit-transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
    transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}

.button_profile .buttons button:hover{	
    background-color: #f1592a;
    color: #f5f5f5;
}

.center_profile{
	width:260px;
	height:170px;
	float:left;
}

.center_profile img{
	margin:20px;
	width:92px;
	height:92px;
}

.center_profile h1{
	font-weight:300;
	line-height:0;
	font-size:24px;
	margin:5px 0 0 0;
	padding:0;
	color:#333;
}

.right_profile{
	width:220px;
	height:170px;
	float:right;
}

.right_profile .center_container_right{
	height:55px;
	width:220px;
	margin-top:37px;
}

.right_profile .center_container_right ul{
	list-style:none;
	text-align:right;
	margin:0;
	padding:0;
}

.right_profile .center_container_right ul li{
	display:block;
	line-height:1.5;
	margin-left:15px;
	padding:0;
}

.right_profile .center_container_right .social_icons{
	width:200px;
	height:14px;
	float:right;
	display:block;
	margin:5px 0 0 0;
}

.right_profile .center_container_right .social_icons ul{
	list-style:none;
	margin:0;
	padding:0;
}

.right_profile .center_container_right .social_icons ul li{
	display:inline-block;
	margin:0 0 0 15px;
	padding:0;
}

.profile_container{
	width:704px;
	margin:0 auto;
	display:inline-block;
}

.profile_menu{
	width:300px;
	margin:0 auto;
	text-align:center;
	margin-bottom:16px;
}

.profile_menu ul{
	list-style:none;
	margin:0;
	padding:0;
}

.profile_menu ul li{
	display:inline-block;
	margin:0 15px;
	font-size:13px;
}

.about{
	width:290px;
	margin:0 auto;
	display:block;
	text-align:justify;
	margin-bottom:16px;
}

.about p{
	vertical-align:middle;
}

/** Begin image preview **//** Begin image preview **/
/** Begin image preview **//** Begin image preview **/

.profile_container h1{
	font-weight:300;
	line-height:2;
	font-size:24px;
	margin:10px;
	padding:0;
	color:#333;
}

.profile_container .fullsize_image{
	margin:20px auto;
	text-align:center;
	width:100%;
	height:auto;
}

.profile_container .image_description{
	text-align:center;
	padding:0;
	margin-top:3px;
	margin-bottom:3px;
	font-weight:600;
}

/** Begin Comment section **/

.send_button{
	width:80px;
	height:25px;
	border-radius:100px;
	border:solid 1px #333;
	position:absolute;
	margin-top:8px;
}

.send_button:hover{
	background-color:#333;
	border:solid 1px #333;
	transition-timing-function:ease-in-out;
	transition-duration:0.2s;
}

.send_button p{
	font-size:14px;
	color:#333;
	text-align:center;
	margin:2px;
}

.send_button p:hover{
	color:#f5f5f5;
}

.comment_container{
	width:540px;
	height:100px;
	margin:30px auto;
	border-top:solid 2px #CCC;
}

.comment_container img{
	margin-top:15px;
	margin-right:30px;
	padding:0;
	float:left;
}

.comment_container h2{
	float:left;
	font-size:14px;
	color:#f1592a;
}

.comment_container h2:hover{
	color:#333;
}

.comment_container h3{
	float:right;
	margin-bottom:5px;
	font-size:12px;
	color:#333;
	font-style:italic;
	font-weight:300;
}

.comment_container p{
	text-align:justify;
	width:440px;
	float:left;
	font-size:12px;
	color:#333;
	
}

/**.comment_container h4{
	float:right;
	font-size:14px;
	color:#333;
}**/


/*****************Sign Up*****************/
/*****************Sign Up****************/


#signupform{
	margin-top:24px;	
}
#signupform > div {
	margin-top: 12px;	
}
#signupform > input,select {
	width: 200px;
	padding: 3px;
	background: #F5f5f5;
}
#signupbtn {
	 display:inline-block;
    padding:0;
	outline:none;
	outline-offset:0;
	cursor:pointer;
	margin: 0 15px 56px 15px;
    width:80px;
    height:30px;
    border:1px solid #333;
    border-radius:3px;
    background:transparent;
    color:#333;
    font-size:12px;
    -webkit-transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
    transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}
#signupbtn:hover{	
    background-color: #333;
    color: #f5f5f5;
}
#terms {
	border:#333 1px solid;
	background: #F5F5F5;
	padding: 12px;
}


/*****************Sign Up*****************/
/*****************Sign Up****************/

/*****************Log in*****************/
/*****************Log in****************/

#loginform{
	margin-top:24px;	
}
#loginform > div {
	margin-top: 12px;	
}
#loginform > input {
	width: 200px;
	padding: 3px;
	background: #F5F5F5;
}
#loginbtn {
	  display:inline-block;
    padding:0;
	outline:none;
	outline-offset:0;
	cursor:pointer;
	margin: 0 15px 56px 15px;
    width:80px;
    height:30px;
    border:1px solid #333;
    border-radius:3px;
    background:transparent;
    color:#333;
    font-size:12px;
    -webkit-transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
    transition:background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}
#loginbtn:hover{	
    background-color: #333;
    color: #f5f5f5;
}

/*****************Log in*****************/
/*****************Log in****************/

/**footer**//**footer**//**footer**/
/**footer**//**footer**//**footer**/

footer{
	bottom:0;
	width:100%;
	height:210px;
	background-color:#333;
	float:left;
}

.footer_container{
	width:425px;
	height:200px;
	margin:0 auto;
	margin-top:5px;
}

.footer_container ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:14px;
	text-align:center;
}

.footer_container ul li{
	display:inline-block;
	margin: 10px 10px 0 10px;
}

.footer_container ul li a{
	color:#f1592a;
}

.footer_container ul li a:hover{
	color:#f5f5f5;
}

.footer_container h1{
	font-size:18px;
	font-weight:300;
	color:#f5f5f5;
	text-align:center;
}

.footer_container img{
	text-align:center;
	margin-left:151px;
}

.footer_container p{
	text-align:center;
	font-size:12px;
	color:#f5f5f5;
}